Bug 245961 - editors/dkns: Update to 1.100
Summary: editors/dkns: Update to 1.100
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-04-27 09:08 UTC by gspu
Modified: 2020-05-23 11:14 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jimmy)


Attachments
Update to 1.100 (1.18 KB, patch)
2020-04-27 09:08 UTC, gspu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gspu 2020-04-27 09:08:11 UTC
Created attachment 213841 [details]
Update to 1.100
Comment 1 Automation User 2020-04-27 09:40:49 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/140159558
Comment 2 commit-hook freebsd_committer 2020-05-22 20:32:35 UTC
A commit references this bug:

Author: rene
Date: Fri May 22 20:31:49 UTC 2020
New revision: 536243
URL: https://svnweb.freebsd.org/changeset/ports/536243

Log:
  editors/dkns: update to 1.100 and unexpire

  PR:		245961
  Submitted by:	gspu
  Approved by:	maintainer timeout (3 weeks)
  MFH:		2020Q2

Changes:
  head/editors/dkns/Makefile
  head/editors/dkns/distinfo
Comment 3 commit-hook freebsd_committer 2020-05-23 11:13:55 UTC
A commit references this bug:

Author: rene
Date: Sat May 23 11:13:08 UTC 2020
New revision: 536285
URL: https://svnweb.freebsd.org/changeset/ports/536285

Log:
  MFH: r536243

  editors/dkns: update to 1.100 and unexpire

  PR:		245961
  Submitted by:	gspu
  Approved by:	maintainer timeout (3 weeks)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/editors/dkns/Makefile
  branches/2020Q2/editors/dkns/distinfo